<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">




<html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />


<meta name="keywords" content="climate change, adaptation, health, ecosystems, energy, models, tools, science, research, health effects, Ecosystem effects, exposure, risk assessment, technology, mitigation, climate, air quality, Water, extreme events, heat waves, susceptible populations, susceptible ecosystems, Aerosol, funding, grants, cookstoves, publications, land, scenarios, carbon dioxide, Greenhouse Gas, pollution, pollutants, warming, Global Change, studies, atmosphere, assessment" />
<link rel="canonical" href="/climatechangeisreal/climate-research" />
<link rel="shortlink" href="/climatechangeisreal/climate-research" />







<meta name="WebArea" content="Climate Change Research" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="web_area" />
  <title>Climate Change Research | US EPA</title>
  
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Research" href="/climatechangeisreal/feed/51247/rss.xml" />    </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-51247 node-type-web-area og-context og-context-node og-context-node-51247 section-climate-research resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    

  
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  

</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">   
 
  </div>
    <div class="main-column clearfix">
            
          
      <h1  class="page-title">Climate Change Research</h1>
      
    
            
    
    
    
  
    

<div class="row cols-2">  <div class="col size-3of4">    
<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-web-area clearfix view-mode-full ">

  
  <p>EPA research improves knowledge of the health and environment effects of climate change and provides sustainable solutions for communities to effectively manage and reduce the impacts of a changing climate.</p>
</div>
  </div>

  
  
</div>


    <div class="row cols-2">      <div class="col">      
<div class="panel-pane pane-epa-core-node-list-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h2>Research Areas for<br />
	Climate Change</h2>

<div class="figure image mode-full" style="width:326px"><a href="/climatechangeisreal/climate-research/research-areas-climate-change-impacts-adaptation-and-mitigation"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:326px;"><img alt="Research Areas for Climate Change Impacts, Adaptation and Mitigation" title="Research Areas for Climate Change Impacts, Adaptation and Mitigation" height="102" width="326" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-11/research-areas-for-climate-change-impacts.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/air-research/air-quality-and-climate-change-research">Air Quality and Climate Change</a></li>
	<li><a href="/climatechangeisreal/climate-research/ecosystems-and-climate-change-research">Ecosystems and Climate Change</a></li>
	<li><a href="/climatechangeisreal/climate-research/energy-and-climate-change-research">Energy and Climate C</a><a href="/climatechangeisreal/climate-research/energy-and-climate-change-research">hange</a></li>
	<li><a href="/climatechangeisreal/climate-research/human-health-and-climate-change-research">Human Health and Climate Change</a></li>
	<li><a href="/climatechangeisreal/water-research/water-and-climate-change-research">Water and Climate Change</a></li>
</ul>  </div>

  
  
</div>

      </div>
      <div class="col">      
<div class="panel-pane pane-epa-core-node-list-pane" >

  
  
      <h2 class="pane-title">Popular Research Topics</h2>
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full" style="width:325px"><a href="/climatechangeisreal/climate-research/science-inventory-products-about-climate-change-research"><span
    class="figure image file file-image file-image-png view-mode-media_original" style="width:325px;"><img alt="Climate Change Research Publications" title="Climate Change Research Publications" height="100" width="325" class="media-element file-media-original" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/2016-10/water_glacier.png" /></span></a></div>

<ul><li><a href="/climatechangeisreal/air-research/clean-cookstove-research">Clean Cookstove Research</a></li>
	<li><a href="/climatechangeisreal/air-research/black-carbon-research">Black Carbon Research</a></li>
	<li><a href="/climatechangeisreal/air-research/wildland-fire-research-protect-health-and-environment">Wildfire Research</a></li>
	<li><a href="/climatechangeisreal/air-research/epaus9r-energy-systems-database-use-market-allocation-markal-model">EPAUS9R - Energy Systems Database</a></li>
	<li><a href="/climatechangeisreal/iclus">Integrated Climate and Land-Use Scenarios</a></li>
	<li><a href="https://health2016.globalchange.gov/">Climate and Health Assessment</a></li>
</ul>  </div>

  
  
</div>

      </div>    </div>
    <div class="row cols-2">      <div class="col">      
<div class="panel-pane pane-epa-core-node-list-pane" >

  
  
  
  
  
  <div class="pane-content">
    <h2>Available and<br />
	Awarded Funding</h2>

<div class="figure image mode-full" style="width:325px"><a href="/climatechangeisreal/climate-research/grants-climate-change-research"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="Grants for climate change research" title="Grants for climate change research" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2013-11/funding.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/research-grants/climate-change-research-grants">Recent Climate Change Research Grants</a></li>
	<li><a href="/climatechangeisreal/research-grants/climate-change-research-grants#Funding-Opportunities">Opportunities for Research Funding</a></li>
	<li><a href="/climatechangeisreal/sbir">Small Business Innovation Research Program</a></li>
</ul>  </div>

  
  
</div>

      </div>
      <div class="col">      
<div class="panel-pane pane-epa-core-node-list-pane" >

  
  
      <h2 class="pane-title">Publications, Tools and Resources</h2>
  
  
  
  <div class="pane-content">
    <div class="figure image mode-full" style="width:325px"><a href="/climatechangeisreal/climate-research/models-tools-and-databases-climate-change-research"><span
    class="figure image file file-image file-image-jpeg view-mode-full" style="width:325px;"><img alt="Models, Tools, and Databases for Climate Change Research" title="Models, Tools, and Databases for Climate Change Research" height="100" width="325" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2014-01/water-tools_0.jpg" /></span></a></div>

<ul><li><a href="/climatechangeisreal/climate-research/science-inventory-products-about-climate-change-research">Science Inventory products about climate change research</a></li>
	<li><a href="/climatechangeisreal/climate-research/climate-change-research-fact-sheets">Climate Change Research Fact Sheets</a></li>
	<li><a href="/climatechangeisreal/climate-research/models-tools-and-databases-climate-change-research">Models, tools, and databases for climate change research</a></li>
	<li><a href="/climatechangeisreal/air-research/hands-activities-and-other-resources-air-quality-and-climate-change-teachers">Generate! Game and Other Educational Outreach Resources</a> </li>
</ul>  </div>

  
  
</div>

      </div>    </div>
                      
                      
      </div>
  <aside class="col size-1of4">  
<div class="panel-pane pane-epa-core-node-list-pane box multi news" >

  
  
      <h2 class="pane-title">Key Links</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="/climatechangeisreal/research">EPA Research</a></li>
</ul><hr /><ul><li><a href="https://www.whitehouse.gov/sites/default/files/finalresilienceopportunitiesreport.pdf">White House Report: Opportunities to Enhance the Nation's Resilience to Climate Change</a></li>
	<li><a href="http://www3.epa.gov/climatechange/index.html">Main EPA climate change website</a>
		<ul><li><a href="http://www3.epa.gov/climatechange/science/">Climate change science</a></li>
		</ul></li>
	<li><a href="http://www.globalchange.gov/">U.S. Global Change Research Program</a></li>
	<li><a href="/climatechangeisreal/arc-x">Climate Change Adaptation Research Center</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-epa-core-node-list-pane box multi highlight" >

  
  
      <h2 class="pane-title">Recent Updates</h2>
  
  
  
  <div class="pane-content">
    <ul><li><a href="http://blog.epa.gov/blog/tag/climate-change-research/">Climate change blogs</a></li>
</ul>

<ul><li><a href="/climatechangeisreal/air-research/air-climate-and-energy-research-updates">Past issues of Climate Change Research News</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-epa-core-node-list-pane box multi related-info" >

  
  
      <h2 class="pane-title">Featured Resources </h2>
  
  
  
  <div class="pane-content">
    <div><span
    class="figure image file file-image file-image-jpeg center view-mode-teaser" style="width:160px;"><img alt="EPA Science Bite Podcasts" height="156" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-02/sciencebite_584x570.jpg" title="" /></span></div>

<ul><li><a href="/climatechangeisreal/research/science-bite-podcasts#pecase">Doing it for the Kids: Engaging Students on Energy and Climate Change</a></li>
	<li><a href="/climatechangeisreal/research/science-bite-podcasts">More podcasts</a></li>
</ul><hr /><ul><li><a href="http://www.nwf.org/pdf/Climate-Smart-Conservation/NWF-Climate-Smart-Conservation_5-08-14.pdf">Climate-Smart Conservation: Putting Adaptation Principles into Practice (PDF)</a> <span class="fileinfo">(272 pp, 7.78MB, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>) </span><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
</ul>  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-79323 pane-bundle-fieldable-panels-pane pane-fpid-9361 box multi highlight" >

  
  
      <h2 class="pane-title">EPA Archive</h2>
  
  
  
  <div class="pane-content">
    <p>Can’t find what you are looking for, <a href="https://archive.epa.gov/" title="EPA's Archive">Search EPA Archive</a>.</p>
  </div>

  
  
</div>

  </aside></div><div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
  </div>
  
    
      </div>
  </section>




 
  <div id="brand-footer"></div>
 <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>

    </body>
</html>

